package gov.va.vinci.dart.json;

import java.util.List;
import java.util.ArrayList;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

@XmlRootElement(name="Persons")
@XmlType(name="Persons", propOrder={"persons"})
public class PersonListView {

	@XmlElement(name="Person")
	private List<PersonView> persons = new ArrayList<PersonView>();

	public List<PersonView> getPersons() {
		return persons;
	}
}
